body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #f5f5dc; /* bež pozadina */
    color: #333;
    margin: 0;
    padding: 0;
    text-align: center;
}

h1 {
    color: #4a3c2a;
    margin-top: 40px;
}

h3 {
    color: #5b4636;
}

hr {
    width: 60%;
    border: 1px solid #d6c6a1;
    margin-bottom: 30px;
}

p {
    font-size: 18px;
    line-height: 1.6;
}

pre {
    background-color: #fff8e7;
    border: 1px solid #d6c6a1;
    border-radius: 8px;
    padding: 10px;
    width: 60%;
    margin: 10px auto;
    text-align: left;
}

a {
    color: #4a3c2a;
    text-decoration: none;
    font-weight: bold;
}

a:hover {
    text-decoration: underline;
    color: #7a6040;
}
